none
[Windows 10 ] NET Framework 3.5(包括 .NET 2.0和3.0)无法安装 原因:找不到指定的模块 错误代码:0x8007007E 怎么解决? RRS feed

  • 问题

  • [Windows 10 ]  NET Framework 3.5(包括 .NET 2.0和3.0)无法安装 原因:找不到指定的模块 错误代码:0x8007007E 
    2019年7月3日 13:21

全部回复


  • Hi     HuyaTV Jiuju,

    微软有个.NET Framework Repair Tool  的工具。 

    如果还不行,你也许可以尝试清除原有framework,并尝试安装.

    下面一个博客文章,希望对你有所帮助(英文)
    .NET Framework Cleanup Tool User’s Guide


    Best regards

    Yong Lu



    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    2019年7月4日 3:03
    版主